sopwith 1.8.1-2 source package in Ubuntu

Changelog

sopwith (1.8.1-2) unstable; urgency=low


  * Convert debian/rules to debhelper7, overriding just a few standard targets.
  * Update debian/sopwith.install to handle desktop items with a relative path.

 -- Kenneth J. Pronovici <email address hidden>  Wed, 24 Apr 2013 16:38:52 +0000

Upload details

Uploaded by:
Kenneth J. Pronovici on 2013-04-25
Uploaded to:
Sid
Original maintainer:
Kenneth J. Pronovici
Architectures:
any
Section:
games
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
sopwith_1.8.1-2.dsc 1.1 KiB 0b5fc18a02346be4f10eb551aa45eb98b3990cd858f1eb017a362f4cff234746
sopwith_1.8.1.orig.tar.gz 347.0 KiB bfadf07ddfdbb18f360bff96494b876258cd9764202f3f67f92be446d17dfffc
sopwith_1.8.1-2.debian.tar.gz 23.0 KiB bdbdb534544907756bbbc138cd73ae517e53f48b22a12416fb745a6af3f1eb58

Available diffs

No changes file available.

Binary packages built by this source

sopwith: No summary available for sopwith in ubuntu saucy.

No description available for sopwith in ubuntu saucy.